Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Marketplace Client Project » Eclipse Market place(connection to Eclipse Market place)
Eclipse Market place [message #1848826] Sat, 18 December 2021 19:38
Bhaskar Aluru is currently offline Bhaskar AluruFriend
Messages: 1
Registered: December 2021
Junior Member
I am getting below error when I am connecting to Eclipse Market place
can I get some help what I should do

https://marketplace.eclipse.org/api/p?client=org.eclipse.epp.mpc.core&client.version=1.5.4.v20170222-1921&os=win32&ws=win32&nl=en_US&java.version=1.8.0_91&product=org.eclipse.epp.package.jee.product&product.version=4.6.3.M20170301-0400&runtime.version=3.12.0.v20160606-1342&platform.version=4.6.3.v20170301-0400: Unable to read repository at https://marketplace.eclipse.org/api/p?client=org.eclipse.epp.mpc.core&client.version=1.5.4.v20170222-1921&os=win32&ws=win32&nl=en_US&java.version=1.8.0_91&product=org.eclipse.epp.package.jee.product&product.version=4.6.3.M20170301-0400&runtime.version=3.12.0.v20160606-1342&platform.version=4.6.3.v20170301-0400.
Previous Topic:Blocking an install on a particular eclipse release
Next Topic:Please, it won't let me open the marketplace
Goto Forum:
  


Current Time: Sat May 18 20:03:49 GMT 2024

Powered by FUDForum. Page generated in 0.04404 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top